using System;
using System.Collections.Generic;
using System.Text;

namespace Components.Calendar
{
    /// <summary>
    /// Interface for the implementation of a DateToDisplay list getter
    /// </summary>
    public interface IMeetingRowList
    {
        /// <summary>
        /// Gets or sets the list of the meetings
        /// </summary>
        List<MeetingRow> MeetingList { get;}
        /// <summary>
        /// Gets an IMeetingRowList from a DateToDisplay list
        /// </summary>
        /// <param name="_List">List of DateToDisplay</param>
        /// <returns>An instance of a IMeetingRowList</returns>
        void Fill(List<MeetingRow> _List);        
    }
}
